Can we help you?


Please search the forums before asking a question. It may be answered already.

 Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5

*
Intercity
Scenario bouwer, lua scripter en veel meer
784 posts
Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« on: Thursday 07 December, 2017, 12:47:58 »
Heeft iemand Project Balkans 2.6 werkend samen met Promods 2.25 en Rusmap 1.7.5?
Bij mij crasht de game vrijwel direct bij het laden van het profiel.

Ook met Promods 2.20 en Rusmap 1.7.4 gaf Project Balkans 2.6 dezelfde crash, waar versie 2.51 wel werkte.

*
Hogesnelheidstrein
.
Social media freak
8.039 posts
Re:  Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« Reply #1 on: Tuesday 12 December, 2017, 21:34:31 »
Project Balkans 2.6 is voor ETS2 versie 1.28.
Je hebt wel de nieuwste Promods en Rushmap die voor ETS2 1.30 bestemd is.
Niet zo vreemd dat Balkans de boosdoener is met vervolgens crash.

Trouwens houd er wel rekening mee dat het stand allone map is.
Dus met nieuwe profiel beginnen als je nog geen Promods had.
Anders heb je sowieso een crash.
Met vriendelijke groet,
Johnny

*
Intercity
Scenario bouwer, lua scripter en veel meer
784 posts
Re: Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« Reply #2 on: Tuesday 12 December, 2017, 22:15:37 »
Project Balkans in geen stand alone. Het voegt de Balkan toe op de map.

Ik gebruik ook andere map uitbreidingen voor 1.28 of zelfs ouder.
Dus dat hoeft niets uit te maken. Het ligt eraan wat de wijzigen in de maps zijn in nieuwe versies.

Het vreemde is dat 2.6 ook een crash gaf met Promods 2.20 en Rusmap 1.7.4.
En tot nu toe kan ik nergens vinden dat het niet compatible is met de nieuwste Promods en Rusmap.

*
Hogesnelheidstrein
1.553 posts
Re: Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« Reply #3 on: Tuesday 12 December, 2017, 23:16:00 »
Op het forum van ProMods ben ik al diverse topics tegengekomen over hoe je meerdere maps in één profiel kan laden met daarbij de juiste volgorde van de load order van die bestanden.
Ik weet niet wat de regels zijn voor load order in dit spel (daarom volg ik die topics altijd letterlijk), maar heb je al geprobeerd te kijken of het veranderen van die load order uitmaakt?
TreinPunt Forum en Discord Administrator. Vragen of opmerkingen? Ik hoor het graag!

*
Intercity
Scenario bouwer, lua scripter en veel meer
784 posts
Re: Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« Reply #4 on: Tuesday 12 December, 2017, 23:58:02 »
Ik weet niet wat de regels zijn voor load order in dit spel (daarom volg ik die topics altijd letterlijk), maar heb je al geprobeerd te kijken of het veranderen van die load order uitmaakt?

Ja, maar dat maakt niet uit. Ook de volgorde als in eerdere versie van promods en nog wat maps met balkans 2.51 dat toen wel werkte werkt nu niet.
Denk dat het net als Southern Region niet meer compatible is met laatste Promods map.
Wachten dus op nieuwe versie.

*
Hogesnelheidstrein
5.154 posts
Re: Project Balkans 2.6 met Promods 2.25 en Rusmap 1.7.5
« Reply #5 on: Wednesday 13 December, 2017, 12:54:43 »
Er is een en ander aan wegen veranderd rond italië (promods noord italie is weer veranderd in SCS noord italie. Dus het zou best kunnen dat de balkan niet meer aansluit in 1.30.

Probeer eens of die balkan map uitbreiding wel werkt met een nieuw profiel zonder andere mods. Ik denk dat het gewoon niet meer aansluit op het nieuwe SCS noord italië van 1.30.
« Last Edit: Wednesday 13 December, 2017, 12:56:50 by jor[D]1 »